Contingut

# Camps

Edits the properties of an inserted field. To edit an inserted field, double-click it. Then choose Edit - Fields Then choose Edit - Fields.

Per a accedir a aquesta ordre...

Trieu Edita ▸ Camps.

## Tipus de camp

Defineix el tipus d'un camp.

### Fix

Mostra el contingut del camp quan es va inserir.

### Variable

Mostra el valor actual del camp.

## Llengua

Seleccioneu la llengua per al camp.

## Format

Seleccioneu un format de presentació per al camp.

Ens cal la vostra ajuda!